@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

@media (min-width: 960px) {
	.-series .l-header__logo{
		padding:0!important;
	}
}
.c-gnav>.menu-item>.sub-menu{left:150%!important;}
.c-gnav .sub-menu {color: #fff; background: #636363a1;}

.has-border, div.has-background, p.has-background{padding:0!important;}

.post_content h2{font-size:2.2em; font-weight:normal; margin:2em 0}
.wp-block-separator:not(.is-style-wide):not(.is-style-dots){max-width:100%!important;}
.post_content hr{border-color:#000!important; margin:4em 0!important;}

.l-content{margin-bottom:0!important;}
.top .w-beforeFooter{margin-top:0!important;}
.w-beforeFooter{margin-bottom:0!important;}
.w-footer__box .swell-block-linkList{font-size:0.85em;}

@media(min-width: 768px) {a[href^="tel:"] {pointer-events: none;}}

.c-shareBtns li{list-style:none;}
